Bug 110029 - Evolution doesn't spell check other language than English.
Evolution doesn't spell check other language than English.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-14 00:15 EST by Alejandro Gonzalez Hernandez - Imoq
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-21 14:46:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alejandro Gonzalez Hernandez - Imoq 2003-11-14 00:15:43 EST
Description of problem:

Originally I only had aspell and aspell-en RPM installed and Evolution
allowed me to check spelling for English (American, British, Canadian)
but then I installed aspell-es RPM and Evolution doesn't show me the
option to spell check Spanish language.

Version-Release number of selected component (if applicable):

[root@home root]# rpm -qa | grep aspell
aspell-es-0.50-5
aspell-en-0.51-6
aspell-0.50.3-16
[root@home root]# rpm -q evolution
evolution-1.4.5-7
[root@home root]#

I upgraded Evolution from a previous version, I don't know if that
could be causing the issue or it is another problem.

I was able to reproduce this bug at home and at office.
Comment 1 Jeremy Katz 2003-11-14 12:49:39 EST
If you look under Tools->Settings->Composer Preferences->Spelling, do
you have Spanish listed as an option?
Comment 2 Alejandro Gonzalez Hernandez - Imoq 2003-11-14 13:19:46 EST
Oddly enough, it is now.

It wasn't there after I installed aspell-es, not even closing and
re-opening evolution.

I guess that when I rebooted something made it work again (?). I'll
take a look at home's computer as well.
Comment 3 Alejandro Gonzalez Hernandez - Imoq 2003-11-15 00:20:42 EST
OK, now I am at home computer and I am seeing this behavior.

I have:

imoq@home [~] $ rpm -qa | grep aspell
aspell-es-0.50-5
aspell-en-0.51-6
aspell-0.50.3-16
imoq@home [~] $

But in Evolution -> Tools -> Settings -> Composer Preferences -> Spell
Checking  I only have the options "English (American), English
(British) and English (Canadian)" available. I don't have a Spanish
option to choose from.
Comment 4 Alejandro Gonzalez Hernandez - Imoq 2004-03-20 19:38:15 EST
I am still trying to make Evolution display the Spanish language under
preferences. It doesn't, even if I have aspell-es installed. I don't
want to lose my settings, that's why I don't just rm -fr ~/evolution.
Do you know where can I look to add the Spanish (México) support for
spell checking?
Comment 5 Alejandro Gonzalez Hernandez - Imoq 2004-05-21 14:46:09 EDT
I gave up, and when I upgraded to FC2 I just wiped out my ~/evolution
and started with a fresh one.

Oh, well, I guess I'll close this bug.

Note You need to log in before you can comment on or make changes to this bug.